<?php
	include("sess_check.php");
	
	// query database memperbarui data pada database
	if(isset($_POST['perbarui'])) {
		$id=$_POST['identitas'];
		$nama_kelurahan=$_POST['nama_kelurahan'];
		$nama_pejabat=$_POST['nama_pejabat'];
		$jabatan=$_POST['jabatan'];
		$alamat=$_POST['alamat'];
		$sql = "UPDATE kelurahan SET
				nama_kelurahan='". $nama_kelurahan ."',
				nama_pejabat='". $nama_pejabat ."',
				jabatan='". $jabatan ."',
				alamat='". $alamat ."'
				WHERE id_kelurahan='". $id ."'";
		$ress = mysqli_query($conn, $sql);
		header("location: identitas.php?act=update&msg=success");
	}
?>